#header {
width:900px;
height:400px;	
text-align:center;
margin-top:0px;
background:url(header.jpg) no-repeat;
}
.welcome {
width:304px;
height:140px;	
margin-left:572px;
margin-top:129px; 
position:absolute;
text-align:justify;
font-size:10px;
color:#808080;
font-family:arial;
}
.navi {
width:355px;
height:49px;	
margin-left:535px;
margin-top:346px; 
position:absolute;
text-align:center;
}
.navi a:link, .navi a:visited { color:#B6A3A4; text-decoration:none; font-family: georgia,Times,serif; font-size: 14px; font-weight:bold; }
.navi a:hover { color:#000000; text-decoration:none; font-family: georgia,Times,serif; font-size: 14px; font-weight:bold; }
